
port_name: /dev/ttyTHS0
baudrate: 19200
producte : no_name
drivers:
  lelf_driver:
    id: 0x02
    ratio: -30.0
    toppic: "/left_wheel"
    subscribe_queue_size: 1
  right_driver:
    id: 0x01
    ratio: 30.0
    toppic: "/right_wheel"
    subscribe_queue_size: 1